#! /bin/sh /usr/share/dpatch/dpatch-run
## disabledby-po.dpatch by Stefano Zacchiroli <zack@debian.org>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: No description.

@DPATCH@
diff -urNad vim-scripts~/ftplugin/po.vim vim-scripts/ftplugin/po.vim
--- vim-scripts~/ftplugin/po.vim	2007-01-17 16:05:03.000000000 +0100
+++ vim-scripts/ftplugin/po.vim	2007-01-27 09:50:18.000000000 +0100
@@ -86,10 +86,11 @@
 "     Just delete the bloody file!
 
 " Only do this when not done yet for this buffer.
-if exists("b:did_po_mode_ftplugin")
+if exists("b:did_po_mode_ftplugin") || exists("loaded_po_ftplugin")
    finish
 endif
 let b:did_po_mode_ftplugin = 1
+let loaded_po_ftplugin = 1
 
 setlocal comments=
 setlocal errorformat=%f:%l:\ %m
